---
key_path: redis_hll_counters.epics_usage.g_project_management_epic_blocking_removed_monthly
description: Count of MAU removing blocking epics
product_group: product_planning
value_type: number
status: active
milestone: "14.10"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/84408
time_frame: 28d
data_source: internal_events
data_category: optional
events:
  - name: g_project_management_epic_blocking_removed
    unique: user.id
tiers:
- ultimate
